function vargout = vyhodnoceni_21(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>0.65 & a<=0.8  & d<0.13 & d>0.07 & c>=-3 & c<-1.6)
    helpdlg('Vyhovující akustika - vhodna pro hudebni produkci bez většího zaměření na drobné detaily a jemnou techniku a rychlé běhy.')
elseif     ( a>0.65 & a<=0.8  & d<0.13 & d>0.07 & c>=-1.6)
    helpdlg('Vyhovující akustika - vysoká srozumitelnost i jemné techniky a rychlých pasáží.')
elseif ( a>0.65 & a<=0.8  & d<0.13 & d>0.07 & c>=-5)
    helpdlg('Vyhovující akustika, jedná-li se o kostel.')
else helpdlg('Nevyhovující akustika.')    
end